main .paginator .active-link a {
    color: white !important;
}
main .paginator .active-link {
    background-color: #355B8D;
    border-radius: 4px;
    -webkit-box-shadow: 0px 0px 5px rgba(0,0,0,0.15);
    box-shadow: 0px 0px 5px rgba(0,0,0,0.15);
}

main .paginator a{
    border-radius: 4px;
    color: black;
}

main .paginator a:hover{
    background: rgba(53,91,141,0.1);
}

@media(max-width: 470px){
    .paginator ul{
        font-size: 20px !important;
    }
    .paginator ul a{
        padding: 0.5rem 0.5rem !important;
    }

    .text{
        font-size: 14px;
    }
}

